<div class="container-fluid min-h login-bg">
    <div class="center">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-6 sign-up">

                    <form action="" method="post">
                        <div class="reg-form">
                            <h3>Регистрация</h3>
                            <input type="email" placeholder="Email" name="u_email" required>
                            <input type="tel" placeholder="Номер телефона" name="u_tel" required>
                            <input type="text" placeholder="Название компании" name="u_company" required>

                            <select name="u_city" id="">
                                <option value="">Город</option>
                                <option value="1">Киев</option>
                                <option value="2">Львов</option>
                                <option value="3">Тернополь</option>

                            </select>

                            <input type="text" placeholder="Пароль" name="u_password" required>
                            <input type="text" placeholder="Повторите пароль" name="" required>

                            <input type="submit" value="Зарегистрироваться" name="u_reg">
                        </div>
                    </form>
                </div>
                <div class="col-md-6 sign-in">

                    <form action="" method="post">
                        <div class="login-form">

                            <h3>Авторизация</h3>
                            <input type="email" placeholder="email" name="u_email" required>
                            <input type="password" placeholder="пароль" name="u_password" required>


                            <input type="submit" value="Войти" name="u_enter">

                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>